class AssetTransferAttachment {
  AssetTransferAttachment({
    this.id,
    this.attachmentName,
  });

  AssetTransferAttachment.fromJson(dynamic json) {
    id = json['id'];
    attachmentName = json['attachmentName'];
  }

  num id;
  String attachmentName;

  AssetTransferAttachment copyWith({
    num id,
    String attachmentName,
  }) =>
      AssetTransferAttachment(
        id: id ?? this.id,
        attachmentName: attachmentName ?? this.attachmentName,
      );

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['id'] = id;
    map['attachmentName'] = attachmentName;
    return map;
  }
}
